<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Reviews</title>
</head>
<body>

<h1 align="center">You are at the music reviews page.</h1>

<img src="https://media.istockphoto.com/id/525140239/photo/golden-hamster.jpg?s=612x612&w=0&k=20&c=oq8ybQCjuWhAujW8L30ugegugqQ8qXxydLLPO76_fl0=" width="300px">

<ol type="i">
<li> <a href="../index.html">index.html</a></li>
	<li> <a href="../music/index.html">music/index.html</a></li>
	<li> <a href="../music/listings.html">music/listings.html</a></li>
	<li> <a href="../music/reviews.html">music/reviews.html</a></li>
</ol>

</body>
</html>